<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/edit_talent_voice_height">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_review"
        android:layout_width="35dp"
        android:layout_height="35dp"
        app:layout_constraintBottom_toTopOf="@id/tv_review_title"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.32"
        app:layout_constraintVertical_chainStyle="packed"
        app:srcCompat="@drawable/profile_voice_under_review_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_review_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:maxLines="2"
        android:text="@string/profile_voice_under_review_title"
        android:textColor="@color/color_FF1D2129"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="@id/tv_review_desc"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_review" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_review_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:includeFontPadding="false"
        android:maxLines="2"
        android:text="@string/profile_voice_under_review_desc"
        android:textColor="@color/color_FF1D2129"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_review_title" />


</androidx.constraintlayout.widget.ConstraintLayout>